
#menuh-container
	{
	position: absolute;
	width: 995px;
	margin-left: 3px;
	}

#menuh
	{
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	float:left;

	}
		
#menuh a
	{
	text-align: center;
	display:block;
	border: 1px solid #333333;
	margin:0;
	vertical-align: middle;
	line-height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	}
	
	
#menuhx a
	{
	text-align: left;
	display:block;
	border: 1px solid #333333;
	margin:0;
	vertical-align: middle;
	line-height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 5px;
	}	
	
	
	
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;		/* royal blue */
	text-decoration:none;
	background-image: url(../images/menu-bk.jpg);
	background-repeat: repeat-x;
		height: 46px;
	
	}
	
	
	
#menuhx a:link, #menuhx a:visited, #menuhx a:active	/* menu at rest */
	{
	color: white;		/* royal blue */
	text-decoration:none;
	background-image: url(../images/menu-bk.jpg);
	background-repeat: repeat-x;
		height: 29px;
	
	}	
	
	
	
	
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: white;	/* cornflowerblue */
	text-decoration:none;
	background-image: url(../images/menu-over-bk.jpg);
	background-repeat: repeat-x;
	
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(../images/menu-bk.jpg);
	background-repeat: repeat-x;
	height: 46px;
	}
	
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(../images/menu-bk.jpg);
	background-repeat: repeat-x;
	height: 46px;
	
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:142px;	/* width of all menu boxes */	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;	
		/* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
